Subject: Re: [PATCH 0/18] net: dsa: HW bridging, EEE support

From: Guenter Roeck <[email-masked]>
Date: Sat, 21 Mar 2015 19:31:19 -0700

On 03/21/2015 07:14 PM, David Miller wrote:
> From: Guenter Roeck <[email-masked]>
> Date: Sat, 21 Mar 2015 16:12:30 -0700
>
>> Yes, agreed. It is on the to-do list. Should we be more aggressive ?
>> Since I'll have to resubmit anyway, we could start by adding defines
>> for all constants used in this patch set, not just some of them.
>
> As long as you'll really take care of this afterwards, you can take
> care of the defines after this series is integrated.
>
Definitely. But I agree with Andrew, I would prefer to do it
after this and Andrew's next set of patches has been accepted.

Guenter